Search Results for

Show / Hide Table of Contents

# Enum ProgressBarFormat

Specifies the format that a ProgressBar uses to indicate the visual presentation.

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum ProgressBarFormat

### Fields

Name | Description
--- | ---
Framed | A framed visual presentation showing only the progress bar.
FramedPlusPercentage | A framed visual presentation showing the progress bar and the percentage.
FramedProgressPadded | A framed visual presentation showing all with the progress bar padded.
Simple | A simple visual presentation showing only the progress bar.
SimplePlusPercentage | A simple visual presentation showing the progress bar and the percentage.